<?xml version="1.0" encoding="utf-8"?>
<openerp>
    <data>
      <!-- oculta detalle de producto en vista individual -->
    	 <template id="products_price_registered_product" inherit_id="website_sale.product">
        	<xpath expr="//div[@class='js_product']" position="attributes">
            		<attribute name="t-if">website.user_id != user_id</attribute>
        	</xpath>
	      </template>

        <!-- oculta precio de page/shop -->
     <template id="products_price_registered_shop" inherit_id="kingfisher.product_itms">
        <xpath expr="//div[@class='product_price']" position="attributes">
            <attribute name="t-if">website.user_id != user_id</attribute>
        </xpath>
    </template>

    <!-- oculta el carrito en el menu superior esquina-->
   <template id="hide_cart" inherit_id="kingfisher.homepage_top_header">
        <xpath expr="//div[@class='cart-toggle']" position="attributes">
            <attribute name="t-if">website.user_id != user_id</attribute>
        </xpath>
    </template>

 <!-- <template id="hide_cart2" inherit_id="kingfisher.homepage_top_header">
        <xpath expr="//div[@class='container oe_website_sale']" position="attributes">
            <attribute name="t-if">website.user_id != user_id</attribute>
        </xpath>
    </template> -->

<!-- oculta boton agregar a carrito en page/shop -->
<template id="hide_add_cart" inherit_id="kingfisher.products_add_to_cart">
<xpath expr="//div[@class='add-cart']" position="attributes">
     <attribute name="t-if">website.user_id != user_id</attribute>
</xpath>
</template>

   </data>
</openerp>
